/* 首页 */
#page{
	overflow:hidden; 
}
body{
	min-width: 1200px;
}
body,input,select,textarea,button{
	margin:0;
	padding:0;
	font-family:Microsoft Yahei;
	font-size:13px;
}
textarea{resize:none}
img {
	padding: 0;
	margin: 0;
	border: 0;
}
a:link, a:visited {
	text-decoration: none;
}
ul, ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.topmenu{
	width: auto;
	height: 80px;
	line-height: 80px;
}
.top{
	width: 1200px;
	margin: 0 auto;
}
.centerlimit{
	height: 80px;
}
.centerlimit img{
	width: 278px;
    margin-top: 6px;
}
.centerlimit ul{
	float: right;
	width: 585px;
}
.centerlimit ul li a{
    text-align: center;
	display: block;
	float: left;
	padding: 0px 16px;
	color: #333;
    text-align: center;
    cursor: pointer;
}
.centerlimit ul li a:hover{
	border-bottom:2px solid #e20e0d;
	color:#e20e0d;
	height:74px;
	text-decoration:none;
}
.auth{
	float: right;
	width: 150px;
	text-align: center;
}
.auth_btn{
	color: #333;
	margin: 0px 2px;
	padding: 5px 8px;
	border-radius: 5px;
}
.auth_btn:hover{
	color:#fff;
	background: #fc5657;
}
.devlogistics_auth{
    float: right;
    width: 85px;
    text-align: center;
}
.devlogistics_auth_btn{
	color: #333;
	margin: 0px 2px;
	padding: 5px 8px;
	border-radius: 5px;
}
.devlogistics_auth_btn:hover{
	color:#fff;
	background: #fc5657;
}
.banner{
	text-align: center;
    overflow:hidden;
	display:block; 
	width:100%; 
	height:500px; 
	list-style:none; 
	padding:0; 
	margin:0; 
	position:relative;
}
#slides li { 
	display: block;
    width: 100%;
    height: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    background-size: 100% auto;
}
#full-screen-slider { 
	width:100%; 
	height:500px; 
	float:left; 
	position:relative;
}
#pagination { 
	display:block; 
	list-style:none; 
	position:absolute; 
	left:50%; 
	top:460px; 
	z-index:25;  
	padding:5px 15px 5px 0; 
	margin:0; 
}
#pagination li { 
	display: block;
    list-style: none;
    width: 15px;
    height: 15px;
    float: left;
    margin: 0px 10px;
    border-radius: 15px;
    background: #e9e9e9;
}
#pagination li a { 
	display:block; 
	width:100%; 
	height:100%; 
	padding:0; 
	margin:0; 
	cursor:pointer;
	text-indent:-9999px;
}
#pagination li.current { 
	background:#ff0000
}
.title{
	text-align: center;
	padding: 60px 0px;
	font-size: 40px;
	font-weight: bolder;
	font-family: monospace;
}
.source_data{
	width: auto;
	margin-bottom: 30px;
}
.source_con{
	width: 1200px;
	height: 500px;
	margin: 0 auto;
}
.source_left{
	width: 356px;
	height: 500px;
	margin-right: 24px;
	float: left;
	border: 1px solid #e9e9e9;
	box-shadow: 0px 0px 10px #ccc;
}
.source_title{
	color: #fff;
	background: #fc5657;
	padding-left: 20px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
}
.realtime_data{
	
}
.real_list{
	padding: 15px 0px;
    background: url(../img/bid.png) no-repeat 277px 10px;
    height: 82px;
    border-bottom: 1px solid #e9e9e9;
    margin: 0px 15px;
}
.real_list img{
	width: 80px;
	height: 80px;
	float:left;
	border: 1px solid #e9e9e9;
	margin-right: 10px;
}
.real_nr{
	width: 200px;
	height: 80px;
	float:left;
}
.real_nr span{
	display: block;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
}
.source_right{
	width: 816px;
	height: 500px;
	float: left;
	border: 1px solid #e9e9e9;
	box-shadow: 0px 0px 10px #ccc;
}
.recommen_data{
	width: auto;
}
.recommen_list{
	padding: 15px 0px;
    height: 119px;
    border-bottom: 1px solid #e9e9e9;
    margin: 0px 15px;
}
.recommen_time{
	font-size: 16px;
    border-bottom: 1px dashed #e6e6e6;
    margin-bottom: 16px;
    padding: 10px 0px;
}
.recom_left{
	float:left;
}
.recom_icon{
	width: 24px;
    height: 24px;
    border-radius: 24px;
    color: #fff;
    display: inline-block;
    text-align: center;
    line-height: 24px;
    margin-right: 5px;
}
.recom_s{
	background: #fc5657;
}
.recom_e{
	background: #489df2;
	margin-left: 20px;
}
.recom_info{
	margin-top: 18px;
}
.recom_unit{
	margin-right: 20px;
}
.recom_unit b{
	color: #fc5657;
}
.recom_right{
	margin-top: 10px;
	cursor: pointer;
	float: right;
	text-align:right;
}
.set_prive{
	color: #fff;
    background: #fc5657;
    padding: 8px 55px;
    border-radius: 3px;
}
.end_time{
	margin-top: 15px;
}
.index_bg{
	width: auto;
    text-align: center;
}
.introduce1{
	height: 600px;
	background: url(../img/introduce1.png) no-repeat center;
}
.introduce1 .title{
	color: #fff;
}
.introduce2{
	height: 500px;
	background: url(../img/introduce2.png) no-repeat center;
	position: relative;
}
.introduce3{
	height: 600px;
	background: url(../img/introduce3.png) no-repeat center;
}
.introduce4{
	height: 520px;
	background: url(../img/introduce4.png?03) no-repeat center;
}
.count_data{
	width: auto;
}
.count_con{
	width: 1200px;
	margin: 0 auto;
}
.count_info{
	width: 1200px;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #ececec;
}
.info_tit{
	float: left;
    width: 120px;
    background: #fc5657;
    color: #fff;
    font-size: 14px;
    text-align: center;
}
.info_time{
	color: #ccc;
	padding-right: 20px;
	border-right: 1px solid #ccc;
}
.info_title{
	margin-left: 16px;
    font-size: 16px;
}
.info_nr{
	padding-left: 20px;
	float: left
}
.info_more{
	float: right;
	width: 100px;
	padding-left: 20px;
}
.info_link{
	cursor: pointer;
}
.count_num{
	width: 1200px;
    height: 200px;
	margin-top: 20px;
}
.count_list{
	width: 200px;
	float: left;
	text-align: center;
	margin-top: 10px;
}
.count_list img{
	width: 92px;
	height: 92px;
}
.count_list .number{
	display: block;
    text-align: center;
    font-size: 17px;
    margin: 0px 0px;
    color: #000;
    margin-top: 20px;
}
.count_list .number b{
	font-size: 32px;
    color: #fc5657;
    font-weight: inherit;
    margin-right: 2px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -13px;
}
.count_list .info{
	font-size: 14px;
}
.dynamic_data{
	background: url(../img/dynamic_bg.png) no-repeat center;
	background-color: #f5f5f5;
}
.dynamic{
	width: 1200px;
    height: 515px;
    margin: 0 auto;
}
.dynamic_con{
    float: left;
}
.dynamic_con_left{
	padding-top: 20px;
	width: 560px;
	background: #fff;
}
.dynamic_con_right{
	padding-top: 20px;
	width: 560px;
	height: 450px;
	background: #fff;
	margin-left: 30px;
}
.map_tit{
	font-size: 20px;
    color: #fc5657;
    border-left: 3px solid #fc5657;
    padding-left: 30px;
    line-height: 30px;
    height: 30px;
    display: block;
}
#china-map {
    width: 560px;
    height: 420px;
}
#index-graphics {
    width: 330px;
    height: 235px;
   	right: 50px;
    top: -50px;
    position: absolute;
}
.index-box{
	margin-top: 15px;
	position: relative;
}
.type-choose{
	position: absolute;
    right: 65px;
    z-index: 10;
}
.type-choose a{
	color: #a9a9a9;
    border: 1px solid #ccc;
    width: 32px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    text-align: center;
    border-radius: 8px;
    margin: 0px 3px;
    font-size: 15px;
}
.type-choose .on-choose{
	color: #fff;
	background: #fc5657;
	border: 1px solid #fc5657;
}
.index-choose{
	display: inline-block;
    float: left;
    margin-left: 25px;
    margin-right: 20px;
    padding-top: 15px;
    z-index: 10;
    position: relative;
}
.circle-item{
	margin-top: 2px;
	display: inline-block;
	color: #fff;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	border-radius: 25px;
	margin-right: 10px
}
.circle-item-start{
	background: #fc5657;
}
.circle-item-end{
	background: #0080ff;
}
.index-select{
	width: 80px;
    height: 24px;
    border-color: #ccc;
}
.line-time{
	color: #c4c4c4;
    font-size: 12px;
    margin-left: 10px;
}
.line-price{
	font-size: 16px;
    margin-left: 10px;
}
.transport_table{
	margin-top: 10px;
	margin-left: 32px;
	width: 500px;
	color:#595959;
}
.transport_table td{text-align:center;border:0}
.transport_table thead td{
	background-color:#f6ecf4;
	height:33px;
	font-size:16px;
}
.transport_table .even-row td{
	background-color:#fff;
}
.transport_table tbody td{
	background-color:#fafafa;
	height:33px;
	font-size:14px;
}
.index_ewm1{
	position: absolute;
    width: 120px;
    height: 120px;
    top: 271px;
    left: 378px;
}
.index_ewm2{
	position: absolute;
    width: 120px;
    height: 120px;
    top: 271px;
    left: 505px;
}
.footer{
	width: 100%;
	height:170px;
	color: #fff;
	background: #3d4449;
}
.footer_con{
	width: 1200px;
	margin: 0 auto;
	height: 100px;
    padding-top: 18px;
    line-height: 25px;
    font-size: 16px;
}
.footer_left{
	float:left;
	line-height: 35px;
}
.footer_left a{
	color: #fff;
	text-decoration: underline;
}
.footer_left img{
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
    margin-right: 5px;
    margin-top: -4px;
}
.footer_right{
    float: right;
    text-align: right;
    padding-right: 12px;
    line-height: 30px;
    margin-top: 15px;
}
.footer_right_telephone{
	border-right: 2px solid #fff;
	padding-right: 12px;
}
.footer_right b{
	font-size: 30px;
    font-weight: inherit;
}
.footer_right img{
	width: 50px;
    height: auto;
    margin-top: 10px;
    padding-right: 12px;
}
.banner1,.banner2{
	cursor: pointer;
}
.news{
    background:#f5f5f5;
}
.news_bg{
	width: 1200px;
    padding: 20px 0px;
    margin: 0 auto;
}
.back_index{
	color: #e20e0d;
    cursor: pointer;
    margin: 30px 0px 20px 60px;
    display: inline-block;
}
.news_con{
    padding: 35px 60px;
    background: #fff;
    color: #747474;
}
.news_title{
	line-height: 35px;
    font-size: 28px;
    margin-bottom: 10px;
    white-space: normal;
    word-break: break-word;
}
.news_time{
	font-size: 14px;
    margin-bottom: 30px;
    color: #ccc;
}
.news_html{
	
}
.news_last_next{
	width: 1000px;
    margin: 0 auto;
    margin-top: 30px;
    position: relative;
    height: 120px;
}
.news_last_next span{
	color: #ccc;
	display: block;
	margin-bottom: 12px;
}
.news_last{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 280px;
    height: 60px;
    background: #fff;
    padding: 20px;
}
.news_next{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 280px;
    height: 60px;
    background: #fff;
    padding: 20px;
}
.news_last_next_tit{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
}